Subject: Ticket Assigned - Landmark Group
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 09 Sep 2020 06:24:38 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Landmark Group Deear Sir/Mrs 

I tried yesterday September 7 to purchase products from home center website and unfortunately after I completed the transaction I received a message from the home center support that my transaction is declined but the amount was taken 2 times from my account 

Each time it took 249 kd I spoke to my bank and they told me that the transactions are correct and the money is in the homecenter account.

I am seeking any kind of possible assistance i have the transaction numbers as well as the merchant track id 

Transactions numbers are 
025130029970
025110028606

Merchant track id numers are 
159950491100096701
159950468300094670

I am looking forward to get in contact with you guys as soon as possible or if you can provide me with an email so I can send you my bank statement for further confirmation

Regards 
Mohammad hamdan https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1467322